/*WELCOME SECTION Starts HERE*/
body{margin:0 auto; font-family: 'poppinslight' !important;}
html{font-family: 'poppinslight' !important;}
.welcome {
	float: left;
	position: relative;
	width: 100%;
	text-align: center;
	margin: 0;
	background: #dfecfc;
	padding:40px 0;
}.wrapper.p1 {
	background: #dfecfc;
}
.blue {
	color: #165098 !important;
}.welcome h1 {
	font-size: 40px;
	text-align: left;
	font-family: 'poppinsbold';
	text-transform: none;
	color: #333;
	margin-bottom: 19px;
}
.welcome img {
	text-align: center;
	display: inline-block;
	margin-top: 20px;
	width:80%;
}.orngg {
	color: #ef9719;
}
.bold{
	font-family: 'poppinsbold';
	margin-bottom:25px;
}
.wrapper.bread {
	margin-bottom: 0;
}
.wrapper {
	float: left;
	padding: 40px 0 40px;
	width: 100%;
}
.blue-btn:hover,.black-btn:hover{
	border: 2px solid #555;
	background: #555;
	color: #fff;
}
.blue-btn{
	display: inline-block;
	padding: 12px 34px;
	background: #165098;
	margin-top: 12px;
	border-radius: 0;
	font-size: 16px;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-transform: uppercase;
	border: 2px solid #165098;
	color: #fff;
	font-family: 'poppinsregular';
}
.black-btn{
	display: inline-block;
	padding: 12px 34px;
	background: transparent;
	margin-top: 12px;
	border-radius: 0;
	font-size: 16px;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-transform: uppercase;
	border: 2px solid #182333;
	color: #292F34;
	font-family: 'poppinsregular';
}
.white-btn{
	display: inline-block;
	padding: 12px 34px;
	background: transparent;
	margin-top: 12px;
	border-radius: 0;
	font-size: 16px;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-transform: uppercase;
	border: 2px solid #fff;
	color: #fbfbfb;
	font-family: 'poppinsregular';
}
.welcome p {
	text-align: left;
	color: #333;
	margin: 0 0 11px;
	float: left;
	font-size: 16px;
	line-height: 25px;
}
.welcome ul li::before {
	content: "\f00c";
	color: #4CB149;
	font-family: 'FontAwesome';
	margin-right: 7px;
	position: relative;
}
.welcome h3.pr {
	color: #165098;
	font-size: 73px;
	text-align: left;
	letter-spacing: 0px;
	float: left;
}
.welcome sup {
	color: #165098;
	font-size: 47px;
	position: relative;
	top: -31px;
}
.welcome h3.pr span {
	color: #333;
	font-size: 33px;
	 font-family: 'poppinsregular';
}
.welcome h3.pr sub {
	bottom: 0;
}
.welcome h3.pr  strong {
	font-weight: normal;
	color: #fff;
	font-size: 30px;
}
/*======TOP BANNER ENDS HERE===================*/

.hd.hd_in {
	margin: 0 0 30px;
	float: left;
	width: 100%;
}
.hd.hd_in h2 {
	font-size:38px;
	font-weight: normal;
	text-align: center;
	margin: 0;
	font-family: 'poppinsbold';
	text-transform: uppercase;
}.hd.hd_in p {
	font-size: 25px;
	text-align: center;
	text-transform: none;
	margin: 20px 0;
	float: left;
	width: 100%;
	line-height: 35px;
}
/*NEWW CSS*/
.web_features .web_colocation {
	float: left;
	height: auto;
	margin-right: 0;
	width: 100%;
}.web_features {
	float: left;
	height: auto;
	width: 100%;
}.web_colocation.reseller .web_colocation_row {
	border-radius: 10px;
	box-shadow: none;
	float: left;
	margin: 10px;
	text-align: center !important;
	width: 23%;
	/* border: 2px solid #c8dff2 !important; */
	padding: 20px;
	height: 277px;
	background: #eff6ff;
	box-shadow: 2px 2px 8px #979595;
}.web_img {
	height: auto;
	margin-right: 10px;
	width: auto;
	/* text-align: center; */
	/* display: inline-block; */
}
.web_img img {
	width: 75px;
	height: auto;
	text-align: center;
}.web_colocation.reseller .web_colocation_row {
	text-align: center;
}.web_colocation_row h4 {
	height: auto;
	margin: 15px 0 6px 0;
	width: 100%;
	text-align: center;
}.web_colocation_row p {
	color: #333;
	float: left;
	font-size: 15px;
	line-height: 19px;
	text-align: center;
	width: 100%;
}.hd.hd_in h2 {
	font-size: 42px;
	font-weight: normal;
	text-align: center;
	margin:0 0 0;
	text-transform: capitalize;
}.title_main h1 {
	color: #333;
	font-size: 36px;
	margin: 0 0 5px;
	text-align: center;
	text-transform: uppercase;
	float: left;
	width: 100%;
	text-align: center;
}.left_featuer.general_features {
	float: left;
	margin-bottom: 0;
	width: 100%;
}.table_head_1.table_body {
	background: #165098;
}
.table_head_2.table_body {
	background: #F7F7F7;
}
.table_tr {
	border: 1px solid #ccc;
	box-sizing: border-box;
	float: left;
	height: auto;
	margin-bottom: 10px;
	padding: 12px !important;
	width: 100%;
}.title_main {
	float: left;
	margin-bottom:0;
	padding: 0 0 15px;
	width: 100%;
}
.table_body {
    float: left;
    height: auto;
    width: 100%;
}.features_label {
	float: left;
	height: auto;
	padding: 5px 0;
	width: 30%;
}.table_head_1.table_body .rs1, .table_head_1.table_body .rs2, .table_head_1.table_body .rs3, .table_head_1.table_body .rs4, .table_head_1.table_body .rs5 {
  color: #fff;
  font-size: 17px;
  font-family: 'poppinsbold';
  padding: 10px 20px;
  text-transform: uppercase;
  width: 12.1%;
}.general_features .table_body .rs1, .general_features .table_body .rs2, .general_features .table_body .rs3, .general_features .table_body .rs4, .general_features .table_body .rs5 {
	font-size: 17px;
	padding: 10px 4px;
	text-transform: capitalize;
	width: 12.1%;
	text-align: center;
	color:#333;
}
.general_features .table_body .rs1h, .general_features .table_body .rs2h, .general_features .table_body .rs3h, .general_features .table_body .rs4h, .general_features .table_body .rs5h {
	font-size: 17px;
	padding: 10px 4px;
	text-transform: capitalize;
	width: 12.1%;
	text-align: center;
	color:#fff;float: left;
height: auto;
}.reseller_order_main .table_tr {
    margin: 0;
}
.general_features .table_tr {
	border: none;
	border-top: none;
	float: left;
	height: auto;
	padding: 4px 16px;
	width: 100%;
	box-sizing: border-box;
	background: #fff;
}.general_features .black-btn {
	padding: 5px 11px;
	margin-top: 12px;
	font-size: 15px;
	border-radius: 20px;
}.title_main h5 {
	font-size: 22px;
	color: #272727;
	float: left;
	width: 100%;
	text-align: center;
	margin: 0px;
}
.left_featuer.general_features .features_label h3 {
  color: #424242;
  float: left;
  font-size: 19px;
  font-weight: normal;
  height: auto;
  margin: 0;
  padding-bottom: 2px;
  text-transform: uppercase;
  width: 100%;
}.rs1, .rs2, .rs3, .rs4, .rs5 {
  float: left;
  height: auto;
  width: 102px;
}.general_features .table_tr:nth-child(2n) {
	background: #B0D4FF;
}